/* GENERAL RULES */

html, body {
	width:100%;
	height:100%;
	font:12px/21px "Trebuchet MS",Trebuchet,Tahoma,sans-serif;
	color:#5c5c5c;
	margin:0px;
	padding:0px;
	}
body {
	background:url('../images/bgtop.png') repeat-x top left #fff;
	}
h1,h2,h3,h4,h5,h6 {
	font-size:13px;
	font-weight:normal;
	margin:0 0 21px 0;
	padding:0px;
	color:#c60303;
	}
h1 {
	font-size:27px;
	line-height:41px;
	text-transform:uppercase;
	}
h2 {
	font-size:20px;
	line-height:41px;
	margin-bottom:0px;
	}
h3 {
	text-transform:uppercase;
	font-weight:bold;
	}
h4 {
	font-weight:bold;
	margin:21px 0 0 0;
	}
.intro {
	font-weight:bold;
	font-style:italic;
	font-size:14px;
	}
p {
	margin:0 0 21px 0;
	padding:0px;
	}
.round {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	}
a {
	color:#cc0303;
	text-decoration:none;
	}
a:hover {
	text-decoration:underline;
	}
img {
	border:0;
	}
input, textarea {
	font:11px/21px "Trebuchet MS",Trebuchet,Tahoma,sans-serif;
	color:#5c5c5c;
	}


.gridwrap {
	width:960px;
	margin:0 auto;
	position:relative;
	}
	
#scanco {
	background:url('../images/bgting.png') no-repeat top center;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -328px;
	}
#footer, #push {
	height: 328px;
	clear:both;
}




/* HEADER AND MAINNAV */

#head {
	height:119px;
	}
#logo a {
	display:block;
	position:absolute;
	top:34px;
	left:0px;
	width:215px;
	height:50px;
	background:url('../images/scanco-logo.png') no-repeat;
	text-indent:-3000px;
	outline:0 none;
	}
#search {
	position:absolute;
	top:31px;
	right:0px;
	width:180px;
	height:25px;
	margin:0px;
	padding:0px;
	}
#search input {
	margin:0px;
	padding:0px;
	height:25px;
	background:url('../images/search-sprite.png') no-repeat;
	border:0px;
	font-size:11px;
	}
#search input#searchfield {
	width:130px;
	height:15px;
	padding:5px;
	line-height:15px;
	background-position:left top;
	}
#search input#searchbutton {
	width:40px;
	height:25px;
	padding:0px;
	margin:0px;
	line-height:25px;
	background-position:right top;
	position:absolute;
	top:0px;
	*top:1px;
	right:0px;
	}

#search input#searchbutton:hover {
	background-position:right bottom;
	color:#cc0303;
	cursor:pointer;
	}

#mainnav {
	float:right;
	width:auto;
	height:50px;
	padding:68px 0 0 19px;
	margin:0px;
	background:url('../images/mainnav-shadow-left.png') no-repeat 0px 72px;
	list-style:none;
	}
#mainnav li {
	list-style:none;
	padding:0 0 0 2px;
	margin:0;
	float:left;
	background:url('../images/mainnav-li-shadow.png') no-repeat bottom left;
	}
#mainnav li:first-child {
	padding:0;
	background:none;
	}
#mainnav a {
	display:block;
	float:left;
	height:50px;
	font-size:13px;
	line-height:13px;
	color:#FFF;
	padding:0px 6px 0 0;
	background:url('../images/mainnav-sprite-right.png') no-repeat top right;
	}
#mainnav a span {
	display:block;
	float:left;
	height:23px;
	padding:27px 14px 0px 20px;
	background:url('../images/mainnav-sprite-left.png') repeat-y top left;
	}
#mainnav a:hover, #mainnav li.active a {
	height:50px;
	font-size:13px;
	line-height:13px;
	color:#cc0303;
	text-decoration:none;
	padding:0px 6px 0px 0;
	background:url('../images/mainnav-sprite-right.png') no-repeat bottom right;
	}
#mainnav li.active a span, #mainnav a:hover span {
	height:24px;
	padding:26px 14px 0px 20px;
	background:url('../images/mainnav-sprite-left.png') repeat-y bottom left;
	}

/* FEATURES */

#features {
	position:relative;
	width:960px;
	height:310px;
	overflow:hidden;
	margin-top:20px;
	}
#features-frame {
	width:898px;
	height:310px;
	margin:0px 31px;
	position:absolute;
	top:0;
	left:0;
	z-index: 0;
	background:url('../images/featureframe.png') top center;
	}
#next-frame, #prev-frame {
	display:block;
	position:absolute;
	top:0px;
	padding:145px 10px;
	height:20px;
	width:11px;
	z-index: 3;
	background:url('../images/featureframe.png') no-repeat;
	outline:0 none;
	}

#next-frame {
	right:0px;
	background-position:top right;
}
#prev-frame {
	left:0px;
	background-position:top left;
	}
#next-frame span, #prev-frame span {
	width:11px;
	height:20px;
	display:block;
	background:url('../images/featured-arrow-sprite.png') no-repeat;
	text-indent:-3000px;
	}
#prev-frame span {
	background-position:top left;
	}
#next-frame span {
	background-position:top right;
	}
#next-frame:hover span {
	background-position:bottom right;
	}
#prev-frame:hover span {
	background-position:bottom left;
	}
div#features-container {
	position:absolute;
	z-index: 1;
	width:958px;
	height:308px;
	margin:1px;
	background:url('../images/feature-bg.png') repeat-x;
	}
div.feature {
	padding:0px 460px 0px 0px;
	position:relative;
	z-index: 1;
	background:url('../images/feature-bg.png') repeat-x;
	
}
.feature .feature1{/*background:url('../images/slider_bg.png'); */ position:relative; z-index:1; padding:30px 0px 30px 60px;
	width:438px;
	height:248px;}
.feature h1 {
	line-height:1em;
	position:relative;
	z-index:1;
	}
div.feature p {
	position:relative;
	font-size:15px;
	line-height:22px;
	font-style:italic;
	margin:0px;
	z-index:1;
	color:#fff
	}
div.feature img {
	position:absolute;
	right:0px;
	top:0px;
	width:960px;
	height:309px;
	}
div.feature a, button.button {
	display:block;
	width:72px;
	height:25px;
	line-height:25px;
	background:url('../images/button-sprite.png') no-repeat top left;
	text-align:center;
	color:#5d5d5d;
	margin-top:20px;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	border:0;
	cursor:pointer;
	}	
 button.button {
 	float:left;
margin-top:10px;
margin-bottom:21px;
 	}
div.feature a:hover, button.button:hover {
	text-decoration:none;
	color:#cc0303;
	background-position:bottom left;
	}
	
/* QUATTRO */

ul#quattro {
	margin:20px 0px 20px 0px;
	width:960px;
	overflow:hidden;
	list-style:none;
	padding:0px;
	}
ul#quattro li {
	width:233px;
	height:156px;
	background:url('../images/frontbox-under.png') no-repeat bottom left;
	display:block;
	float:left;
	margin:0px 0px 0px 9px;
	position:relative;
	}
ul#quattro li:first-child {
	margin:0 1px 0 0;
	}
ul#quattro li a {
	display:block;
	padding:86px 0 0 20px;
	font-size:14px;
	height:34px;
	line-height:34px;
	color:#FFF;
	}
ul#quattro li img {
	width:233px;
	height:86px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	}
	
	
/* FOOTER */

#footer {
	background:url('../images/footer-bg.png') repeat-x;
	overflow:hidden;
	line-height:23px;
	}
.footerbox {
	margin-top:30px;
	width:230px;
	height:260px;
	background:url('../images/footer-border.gif') repeat-y top left;
	float:left;
	padding-left:10px;
	position:relative;
	}
.footerbox:first-child {
	margin-left:0px;
	margin-right:px;
	}
.footerbox ul {
	list-style:none;
	margin:0px;
	padding:0px;
	}
.footerbox ul a {
	color:#5c5c5c;
	}
#ChronoContact_contact input {
	width:220px;
	height:15px;
	padding:6px 5px;
	background:url('../images/input-bg.png') no-repeat;
	border:0px;
	outline:0 none;
	margin-bottom:10px;
	}
#ChronoContact_contact textarea {
	width:220px;
	padding:6px 5px 5px 5px;
	height:60px;
	background:url('../images/textfield-bg.png') no-repeat;
	border:0px;
	outline:0 none;
	margin-bottom:10px;
	}
#ChronoContact_contact input#contact-submit {
	width:72px;
	height:25px;
	padding:0px;
	margin:0px;
	background:url('../images/button-sprite.png') no-repeat top left;
	cursor:pointer;
	position:absolute;
	bottom:0;
	left:10px;
	}
#ChronoContact_contact input#contact-submit:hover {
	background:url('../images/button-sprite.png') no-repeat bottom left;
	color:#cc0303;
	}
div.chronoform {
	display:none;
	}

/* breadcrumbs */

#breadcrumbs {
	height:30px;
	line-height:30px;
	padding-bottom:15px;
	background:url('../images/shadowborder.gif') repeat-x 0px 30px;
	color:#cc0303;
	}
#breadcrumbs span {
	font-weight:bold;
	color:#5C5C5C;
	}
#breadcrumbs a {
	color:#5C5C5C;
	}
#breadcrumbs a.current, #breadcrumbs a:hover {
	color:#cc0303;
	text-decoration:none;
	}
	
/* article right */
#article {
	width:650px;
	padding-top:15px;
	float:right;
	position:relative;
	}

#article h2, #left h2 {
	line-height:27px;
	margin-top:-5px;
	padding-right:25px;
	padding-bottom:20px;
	background:url('../images/shadowborder.gif') repeat-x bottom left;
	}
#left p{ padding:0; margin:0}
#article img{ max-width:640px;}
.lines{ background:url('../images/line.png') repeat-x bottom left;}
.left{ float:left}
.right{ float:left}
.clear{ clear:both}
form.search_result {
	float:left;
	width:290px;
	}
form.search_result fieldset {
	background:#f1f1f1;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:1px solid #b9b9b9;
	}
form.search_result div.display {
	float:right;
	margin-top:10px;
	}
div#page, div#page > div {
	float:right;
	width:650px;
	}
a.print {
	display:block;
	height:20px;
	width:20px;
	background:url('../images/print.gif') no-repeat;
	text-indent:-3000px;
	outline:0 none;
	position:absolute;
	top:15px;
	right:0;
	}
.introtext {
	font-weight:bold;
	font-style:italic;
	font-size:14px;
	}
div.article-image {
	border:1px solid #b9b9b9;
	width:248px;
	overflow:hidden;
	float:left;
	margin:0 15px 10px 0;
	}
div.article-image img {
	display:block;
	}
	

/*left*/

#left {
	width:290px;
	float:left;
	position:relative;
	padding-top:15px;
	}

#leftnav {
	margin:0px;
	padding:0px;
	list-style:none;
	border-bottom:3px solid #b9b9b9;
	margin-bottom:15px;
	}
#leftnav li {
	display:block;
	margin:0px;
	padding:0px;
	}
#leftnav li a {
	display:block;
	height:35px;
	background:url('../images/leftmenu-tab.png') no-repeat;
	line-height:30px;
	padding:0px 20px;
	margin-top:-5px;
	color:#585858;
	font-size:11px;
	overflow:hidden;
	}
#leftnav li a.last {
	background:url('../images/leftmenu-last-tab.png');
	height:30px;
	}
#leftnav li a:hover, #leftnav li.active a {
	background:url('../images/leftmenu-active.png');
	text-decoration:none;
	color:#FFF;
	}

#attachments h4 {
	padding-bottom:15px;
	background:url('../images/shadowborder.gif') repeat-x bottom left;
	margin-top:6px;
	}

#attachments ul {
	margin:-5px 0 0 0;
	padding:0px;
	list-style:none;
	border-bottom:3px solid #b9b9b9;	
	}
#attachments ul li {
	margin:0px;
	padding:0px;
	}
#attachments ul li a {
	color:#585858;
	display:block;
	background:url('../images/bullet.png') no-repeat 9px 9px;
	padding-left:20px;
	line-height:20px;
	margin-bottom:3px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	}
#attachments ul li a:hover {
	text-decoration:none;
	background-color:#f1f1f1;
	}
	
table#contacts-table {
	width:100%;
	font-size:15px;
	line-height:45px;
	}
table#contacts-table tr {
	background:url('../images/contacts-table-sep.gif') repeat-x bottom left;
	}
table#contacts-table td {
	padding-bottom:5px;
	}
table#contacts-table td.info_name {
	font-weight:bold;
	}
table#contacts-table td.info_position {
	font-style:italic;
	}
table#contacts-table td.info_email {
	text-align:right;
	}
table#contacts-table td.info_email a {
	color:#5c5c5c;
	}
table#contacts-table td.info_email a: {
	color:#cc0303;
	text-decoration:none;
	}
	


span.cf_alert {
	position:absolute;
	top:-40px;
	right:0px;
	width:530px;
	
	}